/* 20220418132149 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #d5b233;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #d5b233;
  box-shadow: 0 0 2px #d5b233;
}

.gui-select.gui-focus .gui-handle {
  border-color: #d5b233;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #64b3ae;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #508f8b;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
body, html {
    overflow-x: clip;
    padding: 0;
}
/* blog comments css strat*/
.gui-blog-comment .gui-form {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}
.wish_heart{
  position: relative;
  list-style: none;
}
.header-wishlist-wrapper span {
    width: 1.5em !important;
    height: 1.5em !important;
    border-radius: 50%;
    background-color: #AA2D6E;
    color: #fff;
    right: -10px;
    top: -12px;
    font-size: 12px;
    position: absolute;
    padding: 1px 4px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gui-blog-comment .gui-col2-equal {
    width: 50%;
    margin-bottom: 15px;
}
.gui-blog-comment .gui-field {
    width: 100%;
}
.gui-blog-comment .gui-col2-equal .gui-col2-equal-col1 {
    float: inherit;
    width: 97%;
}
.gui-blog-comment .gui-text {
    width: 98.4%;
}
.gui-blog-comment .gui-input input,
.gui-blog-comment .gui-text textarea{
  	font-size: 16px !important;
    font-weight: 400 !important;
		font-family: 'Work Sans', sans-serif !important;
}

/* blog comments end */
._custom_home_banner .slick-next:before {
    content: '>';
    right: 60px;
    position: relative;
    background: #0000009c;
    color: #FFF;
    padding: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: monospace;
    height: 30px;
    width: 30px;
    border: 1px solid #99999917;
  	border-radius: 50%;
    font-size: 15px;
}
._custom_home_banner .slick-prev:before {
    content: '<';
    left: 50px;
    position: relative;
    background: #0000009c;
    color: #FFF;
    padding: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: monospace;
    height: 30px;
    width: 30px;
    border: 1px solid #99999917;
    border-left: 0;
  	border-radius: 50%;
    font-size: 15px;
}
/* insta style strat *//* insta style strat *//* insta style strat */
.inst_item a._Feedlink {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 50px;
    text-decoration: none;
    color: #fff;
    background: #0000007A 0% 0% no-repeat padding-box;
    opacity: 0;
    transition: all .4s;
  border-radius: 5px;
}
.inst_item:hover a._Feedlink {
    opacity: 1;
}
.inst_item {
    position: relative;
    cursor: pointer;
}
.inst_item{
 margin: 5px;
}
.__ridi_gelry img {
    padding: 0 !important;
}
/* custom blog */

.gui-blog-article-more._z_artMr a {
    letter-spacing: 0.8px;
    color: #0055FF !important;
}
.gui-blog-article-more._z_artMr {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 24px;
    margin-bottom: 40px;
}
.gui-blog-article-more._z_artMr a.ArtLikeBtn {
    color: #4267B2 !important;
    border: 2px solid #4267B2;
    padding: 5px 14px;
    border-radius: 8px;
}
._blog_pagination {
    width: 100%;
}
._blog_pagination ul {
    list-style: none;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
nav._blog_pagination li a {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #999999;
    border-radius: 35px;
    width: 35px;
    height: 35px;
    display: inline-block;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #999;
    font: normal normal bold 13px/16px Montserrat;
    
}
/* insta style END *//* insta style END *//* insta style END */
._z_artMr a.ArtLikeBtn.active {
    color: #fff !important;
    background-color: #4267b2;
}
._z_artMr a.ArtLikeBtn{
		position: relative;
}
._z_artMr a.ArtLikeBtn:after {
    opacity: 0;
    content: "Unlike";
    position: absolute;
    bottom: 113%;
    color: black;
    left: 0;
    border: 1px solid #ccc;
    font-size: 14px;
    padding: 3px 12px;
    transition: all .4s;
}
._z_artMr a.ArtLikeBtn.active:after {
    content: "Liked";
}
._z_artMr a.ArtLikeBtn.clicked:after {
		opacity: 1;
}
@media (max-width: 768px){
.main-header__list ul.main-header__dropdown {
    padding-left: 0 !important;
} 
._hder_topbar {
    display: none;
}
.main-header__nav-grid .main-header__search-form.bg {
    display: none;
}
  .main-header__nav-grid .main-header__list._main_manu .main-header__dropdown li a {
    padding: 14px 15px 0 0;
}
.main-header__list .main-header__link{
    padding-left: 0 !important;
}
  .switch-icon--state-b:before {
    position: absolute;
    content: "";
    top: 3px;
    left: 1px;
    width: 16px;
    height: 16px;
    background: url(https://cdn.shoplightspeed.com/shops/656588/files/41504081/images-crose.png);
    background-size: cover;
    background-color: #fff;
    z-index: 999;
}
  .main-header__logo {
    height: 90px;
    width: 27%;
}
  div#faq-contact-us-title {
    line-height: 28px;
    margin-top: 8px;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  }
    div#faq-contact-us-title strong {
      line-height: 20px;
  }
  ._all_nw_frm ._section_title {
      max-width: 100%;
      flex: 1 1 100%;
  }
    ._section_title h2 {
      text-align: center;
  }
  .gui-blog-comment .gui-col2-equal {
    width: 100% !important;
	}
  .header-wishlist-wrapper span{
  	width: 17px;
    height: 17px;
    font-size: 11px;
  }
}

/* HOMEPAGE BLOG */
.story__content {
    width: auto;
    height: auto;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: inherit;
    position: relative;
    top: -8px!important;
    margin: 0px 0 35px 0!important;
    border-radius: 10px;
    padding: 6px 0px!important;
    margin-bottom: -30px;
}
